#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/ko/fc.include,v 1.2 2004/10/08 21:07:43 sliang Exp $
[crc]
type=$1.LinkEvent_CRC
severity=1
actionable=1
desc=12-14 06:35:25 CRC-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=CRC는 Cyclic Reduncy Checks입니다. 
'파이버 채널 장치에서 CRC 카운터의 증가가 StorADE에 의해 감지되었으며 
'이로 인해 미리 지정된 임계값에 기초한 이벤트가 생성되었습니다.
cause=1. FC 장치의 일시 중단되거나 불량인 GBIC가 이벤트에 지정되었습니다.
'2. 케이블 연결이 일시 중단 또는 불량이거나 케이블이 잘못 라우팅되었습니다.
'3. 누군가가 사용하지 않는 GBIC를 제거했습니다.
action=1. 이벤트에 명명된 구성 요소에 대한 이벤트가 있는지 장치의 StorADE 상태를 확인합니다.
'2. 링크 테스트를 실행하여 GBIC, 케이블, 구성 요소 등을 격리합니다.
'3. StorADE 토폴로지에서 카운터 작업의 방향을 확인하고 해당 GBIC를 교체합니다.
'4. 필요에 따라 케이블을 다시 라우팅/교체합니다.

[itw]
type=$1.LinkEvent_ITW
severity=1
actionable=1
desc=12-14 06:35:25 ITW-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]'.
info=두 구성 요소 간에 잘못된 전송 단어(ITW)가 감지되었습니다.
cause=1. FC 장치의 일시 중단되거나 불량인 GBIC가 이벤트에 지정되었습니다.
'2. 케이블 연결이 일시 중단 또는 불량이거나 케이블이 잘못 라우팅되었습니다.
'3. 누군가가 사용하지 않는 GBIC를 제거했습니다.
action=1. 이벤트에 명명된 구성 요소에 대한 이벤트가 있는지 장치의 StorADE 상태를 확인합니다.
'2. 링크 테스트를 실행하여 GBIC, 케이블, 구성 요소 등을 격리합니다.
'3. StorADE 토폴로지에서 카운터 작업의 방향을 확인하고 해당 GBIC를 교체합니다.
'4. 필요에 따라 케이블을 다시 라우팅/교체합니다.

[sig]
type=$1.LinkEvent_SIG
severity=1
actionable=1
desc=12-14 06:35:25 SIG-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=두 구성 요소 간에 잘못된 전송 단어(SIG)가 감지되었습니다.
cause=1. FC 장치의 일시 중단되거나 불량인 GBIC가 이벤트에 지정되었습니다.
'2. 케이블 연결이 일시 중단 또는 불량이거나 케이블이 잘못 라우팅되었습니다.
'3. 누군가가 사용하지 않는 GBIC를 제거했습니다.
action=1. 이벤트에 명명된 구성 요소에 대한 이벤트가 있는지 장치의 StorADE 상태를 확인합니다.
'2. 링크 테스트를 실행하여 GBIC, 케이블, 구성 요소 등을 격리합니다.
'3. StorADE 토폴로지에서 카운터 작업의 방향을 확인하고 해당 GBIC를 교체합니다.
'4. 필요에 따라 케이블을 다시 라우팅/교체합니다.
